	
	<section id="home">
	        <div class="hero">
	        	<h1>Welcome to TechIT Solutions</h1>
	        	<p>Your partner in Information Technology solutions.</p>
	        	<a href="index.php?view=contact.php" class="cta-button">Contact Us</a>
	        </div>
	</section>
